TABLE OF CONTENTS


Introduction

WizzForms requires .NET 3.5, which can be difficult to install with version 4.0 or greater already installed.

Typically, you can download an EXE from the Microsoft Downloads Page and run the installer executable.


Sometimes, you may get the following error when trying to install the .NET Framework 3.5:


A newer version of this software is already installed.


If this prevents you from installing .NET Framework 3.5, you can enable it as a Windows Feature in the Control Panel.



How-To Enable 


Open the Windows Start Menu and search for:


"turn windows features on or off"


A Control Panel option should appear in the search results.

Click this option to open the Windows Features menu.



Once the menu is open, this first result should be .NET 3.5 Framework.

Enable the checkbox to the left and press the OK button.



A few windows will appear while Windows searches for and automatically installs the .NET 3.5 Framework.

A progress bar and description will describe the installation process.


You can close the window once it says:


"Windows Completed The Requested Changes"



Learn More


Visit Microsoft's support article on installing .NET Framework 3.5 here:

https://docs.microsoft.com/en-us/dotnet/framework/install/dotnet-35-windows